Package wx :: Module html :: Class HtmlWidgetCell

[frames | no frames]

## Type HtmlWidgetCell

    object --+
             |
        Object --+
                 |
          HtmlCell --+
                     |
                    HtmlWidgetCell

Proxy of C++ HtmlWidgetCell class

Method Summary
HtmlWidgetCell | `__init__(self, wnd, w)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218997164(...)
  Set Method:
    unknown--1218997108(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:02 2007 | http://epydoc.sf.net